Netflix affiche un message du type "Achat impossible".

Si, sur votre iPhone, iPad ou iPod touch, un message du type suivant s'affiche :

Achat impossible
"Netflix" n'est pas compatible avec cet appareil.

Cela indique généralement que votre appareil n'est pas compatible avec la version la plus récente de l'application Netflix Suivez les étapes de vérification de la version d'iOS installée sur l'appareil pour déterminer si vous pouvez télécharger Netflix sur celui-ci.

Vérifier la version d'iOS

Pour télécharger l'application Netflix, votre iPhone, iPad, ou iPod touch doit être équipé d'iOS 14.0 ou une version ultérieure.

Pour vérifier la version :

  1. Accédez à Réglages.

  2. Faites défiler l'écran vers le bas, puis sélectionnez Général.

  3. Sélectionnez À propos.

  4. Le numéro de version est indiqué en regard de Version.

Si votre version d'iOS est antérieure à la version 14.0, mais que vous avez téléchargé l'application Netflix dans le passé, veuillez consulter le site d'assistance d'Apple pour savoir comment télécharger une version antérieure de Netflix.

Si votre version d'iOS est antérieure à la version 14.0 mais que vous n'avez jamais téléchargé l'application Netflix dans le passé, vous devrez utiliser un autre appareil pour regarder Netflix.

Si votre version iOS est inférieure à 5.0, vous devrez utiliser un autre appareil pour regarder Netflix en streaming.